local fn = _gn(0x7BCC6087D130312A)
--- Returns Ped Quality to be used to calculate Skinning Quality
-- enum ePedQuality
-- {
-- PQ_INVALID = -1,
-- PQ_LOW,
-- PQ_MEDIUM,
-- PQ_HIGH,
-- PQ_MAX
-- };
function Global.GetPedQuality(ped)
	return _in2(fn, ped, _ri)
end
